Forum Wiki Galerie Kontakt Wie man Fragen richtig stellt. Tutorial Forum
Zurück   GIMP-Forum 3.0 > Probleme > Technische Fragen

Hinweise
Alt 28.11.2018, 17:28   #1
lin
Erfahrener Benutzer
 
Registriert seit: 21.08.2010
Beiträge: 120
Standard ich hab GIMP Version 2.8.18 am Start - das ist alt.

Hallo und guten Abend,



ich hab GIMP Version 2.8.18 am Start - das ist alt.

Ich denke dass hier vieles nicht mehr geht
lin ist offline   Mit Zitat antworten
 

Lesezeichen

Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist An.
Smileys sind An.
[IMG] Code ist An.
HTML-Code ist Aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
[GIMP News] - GIMP 2.9.6█Released Wilber GIMP 1 07.09.2017 22:13
[GIMP News] - An Interview with Michael Natterer, GIMP█maintainer Wilber GIMP 0 12.06.2017 20:40
[GIMP News] - GIMP 2.9.4█Released Wilber Archiv 0 12.06.2017 20:40
[GIMP News] - GIMP 2.9.2█Released Wilber Archiv 0 12.06.2017 20:40
Gimp besorgen und installieren. Rebell Technische Fragen 106 28.10.2014 17:30


Alle Zeitangaben in WEZ +2. Es ist jetzt 15:44 Uhr.


Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.